/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */


.dn .proff {
  margin: 36px auto 50px auto;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 23px;
  font-weight: normal;
}

/*
*/

.dn .proff_left_column {
  width: 100%;
  max-width: 752px;
  float: left;
  overflow: hidden;
}

.dn .proff_right_column {
  width: 100%;
  max-width: 340px;
  float: right;
  overflow: hidden;
}

.dn .proff .greytext {
  color: #666666;
}

.dn .proff .banner {
  display: block;
  margin-bottom: 27px;
}

.dn .proff .profflogo {
  margin-bottom: 11px;
}

.dn .proff .table thead th, 
.dn .proff table tr:first-child,
.dn .proff table tr:first-child,
.dn .proff th,
.dn .proff td {
  border: none;
  padding: 0;
  font-weight: normal;
  text-align: left;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 23px;
  font-weight: normal;
  vertical-align: baseline;
}

.dn .proff th {
  font-weight: 500;
}

.dn .proff tr:hover th,
.dn .proff tr:hover td {
  background-color: transparent;
}

.dn .proff h1 {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 16px;
}

.dn .proff p {
  font-size: 17px;
  line-height: 23px;
  margin-bottom: 17px;
}

.dn .proff .company_description {
  font-family: "Guardian Text Egyptian Web", Georgia, Times, serif;
  color: #333333;  
  margin-bottom: 22px;
}

.dn .proff .proff_menu {
  font-weight: 500;
  color: #ffffff;
  background-color: #7a7a7a;
  display: table;
  width: 100%;
  margin-bottom: 36px;
}

.dn .proff .proff_menu li {
  display: table-cell;
  text-align: center;
  padding-top: 9px;
  padding-bottom: 7px;
  cursor: pointer;
}

.dn .proff .proff_menu li:hover {
  opacity: 0.5;
}

.dn .proff .proff_menu li.active {
  background-color: #434343;
}

.dn .proff .proff_menu li.unavailable {
  color: #bdbdbd;
}

.dn .proff .box_header {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  display: block;
  margin-bottom: 12px;
}

.dn .proff .overview .box_header {
  margin-top: 0;
}

.dn .proff .overview .greytext {
  font-size: 14px;
}

.dn .proff .proff_greybox {
  background-color: #f7f7f7;
  padding: 10px 1.35%;
}

.dn .proff .graphs {
  width: 100%;
  margin-bottom: 17px;
}

.dn .proff .graphs .graph_columns {
  display: table;
  table-layout: fixed;
  width: 100%;
  background-color: #f7f7f7;
}

.dn .proff .graphs .chart:first-of-type {
  margin-bottom: 30px;
}

.dn .proff .graphs p {
  margin-bottom: 2px;
}

.dn .proff .graphs .trend {
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 23px;
  display: block;
}

.dn .proff .graphs .trend span {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 23px;
}

.dn .proff .graphs .proff_greybox {
  display: table-cell;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 16px solid #ffffff;  
  width: 33.33%;
  padding: 20px 2.65%;
  word-wrap: break-word;  
  overflow: hidden;
}

.dn .proff .graphs .proff_greybox:last-of-type {
  border: none;
}

.dn .proff .graphs .expandable_container {
  display: none;
}

.dn .proff .graphs .graph_comment {
  font-size: 14px;
  line-height: 17px;  
  margin-bottom: 16px;
  min-height: 153px;
}

.dn .proff .graphs .formula {
  background-color: #e7e7e7;
  padding: 10px;
  font-size: 15px;
  line-height: 15px;
  font-family: "Guardian Sans Cond Web Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 15px;
  min-height: 96px;
}

.dn .proff .graphs .formula .fraction {
  width: 49%;
  float: left;
  text-align: center;
  margin-bottom: 14px;
}

.dn .proff .graphs .formula .numerator {
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
  margin-bottom: 3px;
}

.dn .proff .graphs .formula .quotient {
  width: 50%;
  float: left;
  padding-left: 1%;
  padding-top: 11px;
}

.dn .proff .graphs .formula p {
  margin-bottom: 0;
  clear: left;
  font-size: 15px;
  line-height: 15px;
}

.dn .proff .graphs .formula p strong {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}

.dn .proff .expand_toggle {
  color: #0078c8;
  float: right;
  font-size: 15px;
  font-weight: 500;
  line-height: 15px;
  cursor: pointer;
  margin-top: 5px;
  margin-bottom: 0;
}

.dn .proff .expand_toggle:hover {
  opacity: 0.5;
}

.dn .proff .graphs .box_footer {
  font-family: "Guardian Sans Cond Web Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 15px;
  float: left;
  margin-top: 6px;
}

.dn .proff ul {
  list-style: none;
  list-style-position: inside;
  margin: 0;
  padding: 0;
}

.dn .proff .contact_info {
  margin-bottom: 21px;
}

.dn .proff .contact_info ul:first-of-type li {
  float: left;
  width: 49%;
  margin-right: 2%;
  font-weight: normal;
  line-height: 23px;
  display: table;
}

.dn .proff .contact_info li .label {
  font-weight: 500;
  width: 139px;
  display: table-cell;
  word-break: break-all;
}

.dn .proff .contact_info li .data {
  display: table-cell;
  word-break: break-all;
}

.dn .proff .contact_info .contact_persons {
  border-top: 1px dotted #000000;
  padding-top: 14px;
  margin-top: 13px;
}

.dn .proff .contact_info .contact_persons.expandable_container {
  display: none;
}

.dn .proff .contact_info ul:first-of-type li:nth-of-type(2n + 2) {
  margin-right: 0;
}

.dn .proff .contact_info ul:first-of-type li:nth-of-type(2n + 3) {
  clear: left;
}

.dn .proff .contact_info .contact_persons li {
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 9px;
}

.dn .proff .contact_info .contact_persons li:nth-of-type(3n + 3) {
  margin-right: 0;
}

.dn .proff .contact_info .contact_persons li:nth-of-type(3n + 4) {
  clear: left;
}

.dn .proff .contact_info .contact_persons li .greytext {
  color: #808080;
  display: block;
  line-height: 21px;
}

.dn .proff .regnskapstall {
  margin-bottom: 17px;
}

.dn .proff .regnskapstall table {
  width: 55.46%;
  float: left;
  margin-bottom: 9px;
  margin-top: -12px;
}

.dn .proff .regnskapstall th {
  font-weight: 500;
}

.dn .proff .regnskapstall th,
.dn .proff .regnskapstall td {
  text-align: right;
  border-bottom: 1px dotted #000000;
  padding-bottom: 4px;
  padding-top: 8px;
}

.dn .proff .regnskapstall .graphtable th,
.dn .proff .regnskapstall .graphtable td {
  cursor: pointer;
}

.dn .proff .regnskapstall .datatable td {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dn .proff .regnskapstall tr:hover th,
.dn .proff .regnskapstall tr:hover td,
.dn .proff .regnskapstall .highlighted_row th,
.dn .proff .regnskapstall .highlighted_row td {
  background-color: #ffffff;
}

.dn .proff .regnskapstall table tr:first-of-type:hover th,
.dn .proff .regnskapstall table tr:first-of-type:hover td,
.dn .proff .regnskapstall table tr:last-of-type:hover th,
.dn .proff .regnskapstall table tr:last-of-type:hover td {
  background-color: transparent;
}

.dn .proff .regnskapstall .pointy_edge {
  width: 20px;
  height: 39px;
  display: none;
  position: absolute;
  background-image: url("../gfx/proff/arrow_white.png");
  background-repeat: no-repeat;
  margin-top: -10px;  
}

.dn .proff .regnskapstall .highlighted_row .pointy_edge {
  display: inline-block;
}

.dn .proff .regnskapstall table tr th:first-of-type {
  text-align: left;
  padding-top: 0;
}

.dn .proff .regnskapstall table tr:first-of-type th {
  border-bottom: 1px solid #000000;
}

.dn .proff .regnskapstall table tr:first-of-type th,
.dn .proff .regnskapstall table tr:first-of-type td {
  cursor: auto;
  text-transform: uppercase;
}

.dn .proff .regnskapstall table tr:last-of-type th,
.dn .proff .regnskapstall table tr:last-of-type td {
  border: none;
  color: #808080;
  cursor: auto;
}

.dn .proff .regnskapstall table th span {
  padding-right: 5px;
}

.dn .proff .regnskapstall .outer_graph_container {
  float: right;
  width: 35.24%;
  height: 0;
  padding-bottom: 31.1%;
  position: relative;
}

.dn .proff .regnskapstall .inner_graph_container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.dn .proff .source {
  clear: both;
  font-size: 14px;
  line-height: 20px;
  color: #808080;
  margin-bottom: 0;
}

.dn .proff .single {
  width: 100%;
  margin-bottom: 38px;
}

.dn .proff .double,
.dn .proff .triple {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin-bottom: 38px;
}

.dn .proff .single .box_header,
.dn .proff .double .box_header,
.dn .proff .triple .box_header {
  margin-bottom: 0;
  padding-bottom: 12px;
  margin-top: 0;
  background-color: #ffffff;
}

.dn .proff .single .proff_greybox {
  padding: 0;
}

.dn .proff .double .proff_greybox {
  display: table-cell;
  width: 50%;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  padding: 0;
}

.dn .proff .double .proff_greybox:first-of-type {
  border-right: 16px solid #ffffff;
}

.dn .proff .triple .proff_greybox {
  display: table-cell;
  width: 33.33%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  padding: 0;  
  border-right: 16px solid #ffffff;
  background-color: transparent;
}

.dn .proff .triple .proff_greybox:last-of-type {
  border-right: none;
}

.dn .proff .single_content {
  padding: 10px 1.375%;
}

.dn .proff .double_content,
.dn .proff .triple_content {
  padding: 10px 2.75%;
}

.dn .proff .triple_content {
  background-color: #f7f7f7;
}

.dn .proff .double li {
  width: 48.56%;
  margin-right: 2.87%;
  float: left;
}

.dn .proff .double li:nth-of-type(2n + 2) {
  margin-right: 0;
}

.dn .proff .double li:nth-of-type(2n + 3) {
  clear: left;
}

.dn .proff .single li {
  width: 23.94%;
  margin-right: 1.41%;
  float: left;
}

.dn .proff .single li:nth-of-type(4n + 4) {
  margin-right: 0;
}

.dn .proff .single li:nth-of-type(4n + 5) {
  clear: left;
}

.dn .proff .single .expand_toggle,
.dn .proff .double .expand_toggle,
.dn .proff .triple .expand_toggle {
  float: none;
  display: block;
  background-color: #ffffff;
  text-align: right;
  margin: 0;
  padding-top: 5px;
}

.dn .proff .single .expand_toggle:hover,
.dn .proff .double .expand_toggle:hover,
.dn .proff .triple .expand_toggle:hover {
  opacity: 1;
  color: #7fbbe3;
}

.dn .proff .double .row,
.dn .proff .triple .row {
  display: table-row;
}

.dn .proff .triple .nokkeltall td:last-of-type {
  text-align: right;
}

.dn .proff .roles_and_shareholders table {
  margin-bottom: 0;
}

.dn .proff .roles_and_shareholders.single table {
  width: auto;
}

.dn .proff .roles_and_shareholders.single th {
  padding-right: 10px;
}

.dn .proff .company_info {
  margin-bottom: 40px;
}

.dn .proff .company_info table {
  float: left;
  width: 49.34%;
  margin-right: 1.32%;
  margin-bottom: 13px;
}

.dn .proff .company_info table:last-of-type {
  margin-right: 0;
}

.dn .proff .company_info th {
  font-weight: 500;
  width: 142px;
  padding-right: 10px;
}

.dn .proff .company_info td {
  word-break: break-all;
}

.dn .proff .bransjer table {
  margin-bottom: 0;
}

.dn .proff .bransjer th {
  width: 75px;
}

.dn .proff .bransjer .expandable_container {
  display: none;
}

.dn .proff_right_column {
  font-size: 16px;
  line-height: 20px;
  color: #666666;
}

.dn .proff_right_column .proff_greybox {
  padding: 10px 3%;
}

.dn .proff_right_column .banner {
  margin-bottom: 23px;
  text-align: center;
}

.dn .proff_right_column .tools {
  margin-bottom: 17px;
}

.dn .proff_right_column .tools a {
  color: #666666;
}

.dn .proff_right_column .tools a span {
  padding-right: 5px;
  font-size: 16px;
  line-height: 20px;
}

.dn .proff_right_column .map,
.dn .proff_right_column .slideshow {
  margin-bottom: 25px;
}

.dn .proff_right_column h1 {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  border-bottom: 1px dotted #666666;
  color: #666666;
  padding-bottom: 12px;
  margin-bottom: 2px;
}

.dn .proff_right_column .map img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 5px;
}

.dn .proff_right_column .authorization,
.dn .proff_right_column .business_hours {
  margin-bottom: 20px;
}

.dn .proff_right_column .business_hours td {
  color: #666666;
  width: 50%
}

.dn .proff_right_column .business_hours tr td:last-of-type {
  text-align: right;
}

.dn .proff_right_column .business_hours tr td:last-of-type h1 {
  text-align: left;
}

.dn .proff_right_column .orderform {
  margin-bottom: 29px;
}

.dn .proff_right_column .orderform label,
.dn .proff_right_column .orderform tr td:last-of-type,
.dn .proff_right_column .orderform input[type=submit] {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #666666;
  margin: 0;  
}

.dn .proff_right_column .orderform tr td:last-of-type {
  text-align: right;
}

.dn .proff_right_column .orderform tr:last-of-type td:last-of-type {
  text-align: left;
  padding-top: 19px;
}

.dn .proff_right_column .orderform input[type=submit] {
  background-color: #333333;
  color: #ffffff;
  float: left;
  border: none;
  margin: 0;
  padding: 11px 17px 8px 17px;
}

.dn .proff_right_column .orderform a {
  float: right;
  line-height: 41px;
}

.dn .proff_right_column .orderform table {
  margin-bottom: 0;
}

.dn .proff_right_column .extended_info p {
  margin-bottom: 4px;
}

.dn .proff_right_column .extended_info ul {
  list-style: disc;
  list-style-position: inside;
  margin-bottom: 6px;
}

.dn .proff .accounts {
  display: none;
}

.dn .proff .accounts .table_browser {
  display: none;
}

.dn .proff .accounts .regnskapstall .graph {
/*   width: 35.51%; */
/*   height: 0; */
/*   padding-bottom: 22.61%;   */
  position: relative;
  margin-bottom: 27px;
  margin-top: 29px;
}

.dn .proff .accounts .regnskapstall .graph.left_aligned {
  float: left;  
}

.dn .proff .accounts .regnskapstall .graph.right_aligned {
  float: right;
}

.dn .proff .accounts .regnskapstall .graph .graph_container {
/*   width: 100%; */
/*   height: 100%; */
/*   position: absolute; */
/*   top: 0; */
/*   left: 0; */
}

.dn .proff .accounts .regnskapstall .highcharts-title {
  font-weight: bold;
}



.dn .proff .accounts .regnskapstall table {
  clear: both;
  width: 100%;
  float: none;
  margin-bottom: 39px;
}

.dn .proff .accounts .regnskapstall table tr:last-of-type th, 
.dn .proff .accounts .regnskapstall table tr:last-of-type td {
  color: #000000;
  border-bottom: 1px dotted #000000;
}

.dn .proff .accounts .regnskapstall tr:hover th,
.dn .proff .accounts .regnskapstall tr:hover td,
.dn .proff .accounts .regnskapstall .highlighted_row th,
.dn .proff .accounts .regnskapstall .highlighted_row td,
.dn .proff .accounts .regnskapstall table tr:last-of-type:hover th,
.dn .proff .accounts .regnskapstall table tr:last-of-type:hover td {
  background-color: #e7e7e7;
}

.dn .proff .accounts .regnskapstall .emphasized th,
.dn .proff .accounts .regnskapstall .emphasized td {
  font-weight: bold;
}

.dn .proff .accounts .regnskapstall .graphrow td,
.dn .proff .accounts .regnskapstall .graphrow:hover td {
  background-color: #ffffff;
}

.dn .proff .accounts .regnskapstall .graphrow .expand_toggle {
  margin-right: 10px;
}

.dn .proff .accounts .regnskapstall .graphrow .graph_cell {
  width: 100%;
}

.dn .proff .accounts .panteheftelser span {
  color: #0078c8;
}

.dn .proff .roles_and_announcements {
  display: none;
}

.dn .proff .roles_and_announcements .proff_greybox {
  margin-bottom: 40px;
}

.dn .proff .roles_and_announcements .regnskapstall th:first-of-type,
.dn .proff .roles_and_announcements .regnskapstall td:first-of-type,
.dn .proff .roles_and_announcements .regnskapstall.alternative th,
.dn .proff .roles_and_announcements .regnskapstall.alternative td {
  text-align: left;
}

.dn .proff .company_comparison {
  display: none;
}

.dn .proff .company_comparison p {
  margin-bottom: 4px;
}

.dn .proff .company_comparison form {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  margin-bottom: 7px;
}

.dn .proff .company_comparison label {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-weight: 500;
  float: left;
  margin: 7px 8px 0 0;
}

.dn .proff .company_comparison input {
  float: left;
  margin-bottom: 0;
}

.dn .proff .company_comparison input[type=text] {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-size: 17px;
  line-height: 24px;
  width: 100%;
  max-width: 311px;
  height: 38px;
  margin-right: 8px;
  color: #b0b0b0;
}

.dn .proff .company_comparison input[type=text]:focus {
  color: #000000;
}

.dn .proff .company_comparison .btn {
  height: 38px;
  padding-left: 13px;
  padding-right: 13px;
  margin-right: 8px;
}

.dn .proff .company_comparison span {
  font-family: "Guardian Sans Cond Web Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  float: left;
  color: #666666;
  line-height: 17px;
  width: 189px;
}



/* Tablet styles */

@media only screen and (max-width: 1129px) {

  .dn .proff_left_column {
    max-width: 100%;
    float: none;
  }

  .dn .proff_right_column {
    max-width: 1129px;
    width: 97.8%;
    float: none;
    padding: 10px 1.1%;
    background-color: #f7f7f7;
  }

  .dn .proff_right_column .proff_greybox {
    padding: 0;    
  }

  .dn .proff_right_column .banner {
    text-align: left;
  }

  .dn .proff_right_column .banner,
  .dn .proff_right_column .tools,
  .dn .proff_right_column .map,
  .dn .proff_right_column .slideshow,
  .dn .proff_right_column .authorization,
  .dn .proff_right_column .business_hours,
  .dn .proff_right_column .orderform,
  .dn .proff_right_column .extended_info {
    width: 32%;
    margin-right: 2%;
    float: left;
  }

  .dn .proff_right_column .map {
    clear: left;
  }

  .dn .proff_right_column .orderform,
  .dn .proff_right_column .tools {
    margin-right: 0;
  }

  .dn .proff_right_column .banner.sideboard {
    display: none;
  }

  .dn .proff_right_column .extended_info {
    clear: left;
    margin-right: 0;
  }

  .dn .proff .company_comparison input {
    margin-bottom: 8px;
  }
  
  .dn .proff .company_comparison span {
    clear: left;
    float: none;
    width: 100%;
    display: block;
  }
  
}



/* Special case for the right column */

@media only screen and (max-width: 768px) {

  .dn .proff_right_column {
    max-width: 724px;
  }

  .dn .proff_right_column .banner,
  .dn .proff_right_column .tools,
  .dn .proff_right_column .map,
  .dn .proff_right_column .slideshow,
  .dn .proff_right_column .authorization,
  .dn .proff_right_column .business_hours,
  .dn .proff_right_column .orderform,
  .dn .proff_right_column .extended_info {
    width: 49%;
    margin-right: 2%;
    float: left;
    clear: none;
  }

  .dn .proff_right_column .orderform,
  .dn .proff_right_column .extended_info,  
  .dn .proff_right_column .company_logo,
  .dn .proff_right_column .map {
    margin-right: 0;
  }

  .dn .proff_right_column .slideshow,
  .dn .proff_right_column .tools,
  .dn .proff_right_column .extended_info {
    clear: left;
  }

  .dn .proff .triple .proff_greybox {
    display: block;
    width: 100%;
    border: none;
  }
  
}



/* Mobile styles */

@media only screen and (max-width: 640px) {

  .dn .proff_right_column {
    display: none;
  }

  .dn .proff .proff_menu {
    display: block;
    background-color: transparent;
  }

  .dn .proff .proff_menu li {
    display: block;
    float: left;
    background-color: #7a7a7a;
    padding-left: 9px;
    padding-right: 9px;
    margin-right: 9px;
    margin-bottom: 9px;
  }

  .dn .proff .proff_menu li:last-of-type {
    margin-right: 0;
  }

  .dn .proff .short_info,
  .dn .proff .short_info tbody,
  .dn .proff .short_info tr,
  .dn .proff .short_info td {
    display: block;
  }

  .dn .proff .short_info td {
    float: left;
    text-align: center;
  }

  .dn .proff .short_info td:first-of-type,
  .dn .proff .short_info td:nth-of-type(2) {
    width: 50%;
    margin-bottom: 10px;
  }

  .dn .proff .short_info td:nth-of-type(3) {
    clear: left;
  }

  .dn .proff .short_info td:nth-of-type(3),
  .dn .proff .short_info td:nth-of-type(4),
  .dn .proff .short_info td:nth-of-type(5) {
    width: 33.33%;
  }
  
  .dn .proff .graphs {
    display: none;
  }

  .dn .proff .overview .regnskapstall {
    display: none;
  }
  
  .dn .proff .roles_and_shareholders {
    display: none;
  }
  
  .dn .proff .contact_info ul:first-of-type li,
  .dn .proff .contact_info ul li,
  .dn .proff .contact_info .contact_persons li {
    display: block;
    float: none;
    margin-right: 0;
    width: 100%;  
  }
  
  .dn .proff .company_info table {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  
  .dn .proff .company_comparison label {
    float: none;
    display: block;
  }
  
  .dn .proff .accounts .regnskapstall .graph,
  .dn .proff .accounts .regnskapstall .source {
    display: none;
  }
  
  .dn .proff .numberstable2 .table_column.column_1,
  .dn .proff .numberstable2 .table_column.column_2,
  .dn .proff .numberstable2 .table_column.column_3 {
    display: none;
  }

  .dn .proff .accounts .table_browser {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
  }   

  .dn .proff .accounts .table_browser .older,
  .dn .proff .accounts .table_browser .newer {
    cursor: pointer;
    font-size: 16px;
  }

  .dn .proff .accounts .table_browser .year_counter {
    padding: 0 5px;    
  }

  .dn .proff .accounts .table_browser .ghosted {
    color: #d6d6d6;
    cursor: default;
  }
  
}


/* Highcharts tuning */
.dn .proff .highcharts-title {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 23px;
  font-weight: normal;
}

.dn .proff .chart_value {
  margin: 14px 0 -20px;
  text-align: center;
}

.dn .proff .chart_value .value,
.dn .proff .highcharts-title .value {
  color: #999999;
}

.dn .proff .chart_lgr .highcharts-axis-labels > span:first-child {
  left: 31px !important;
}

.dn .proff .chart_std_pie,
.dn .proff .chart_eka,
.dn .proff .chart_tr {
  margin-left: auto;
  margin-right: auto;
}

.dn .proff .chart_std_pie .highcharts-data-labels > div > span {
  background-color: #F7F7F7;
}

/* Sorry Erik ;) */
.dn .proff .chart_std_pie .highcharts-data-labels > div:nth-child(1) { margin-left: -75px; }
.dn .proff .chart_std_pie .highcharts-data-labels > div:nth-child(2) { margin-left: -35px; }
.dn .proff .chart_std_pie .highcharts-data-labels > div:nth-child(3) { margin-left: -45px; }
.dn .proff .chart_std_pie .highcharts-data-labels > div:nth-child(4) { margin-left: 35px; }
.dn .proff .chart_std_pie .highcharts-data-labels > div:nth-child(5) { margin-left: 37px; margin-top: -10px; }




/*Copied this styles from old dn from styles proff company box in Finans page*/
/* Styles for MM fragment - Company info box */

.dn_proff_companyInfoBox {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.3em;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0;
  font-family: Arial,Helvetica,sans-serif
}

.dn_proff_companyInfoBox .box_content {
  float: left;
  width: 217px;
  margin-right: 10px;
  margin-top: 10px;
}

.dn_proff_companyInfoBox .box_content_last {
  margin-right: 0;
}

.dn_proff_companyInfoBox .box_header_left {
  color: #ffffff;
  font-weight: bold;
  float: left;
  width: 162px;
  background-color: #043768;
  background-image: url(/include/gfx/proff/MM-header-blue-left.png);
  background-position: left top;
  background-repeat: repeat-x;
  padding-left: 5px;
}

.dn_proff_companyInfoBox .box_header_right {
  float: left;
  width: 50px;
  background-color: #5C77A2;
  background-image: url(/include/gfx/proff/MM-header-blue-right.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}

.dn_proff_companyInfoBox .proff_content {
  background-color: #E0DFDC;
  background-image: url(/include/gfx/proff/MM-gradient-white.png);
  background-repeat: repeat-x;
  padding: 3px;
}

.dn_proff_companyInfoBox table {
  border-collapse: collapse;
  border-spacing: 0pt;
}

.dn_proff_companyInfoBox th {
  font-size: 11px;
  padding-left: 3px;
  text-align: left;
  vertical-align: top;
  width: 50px;
}

.dn_proff_companyInfoBox td {
  font-size: 12px;
}

.dn_proff_companyInfoBox table.number_table th {
  font-size: 12px;
  width: 70%;
}

.dn_proff_companyInfoBox table.number_table td {
  font-size: 11px;
  width: 30%;
  text-align: right;
}

.dn_proff_companyInfoBox .mailto {
  margin-top: 5px;
  padding-left: 3px;
  font-size: 12px;
}

.dn_proff_companyInfoBox ul {
  margin: 0;
  padding-left: 3px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

.dn_proff_companyInfoBox li {
  background-image: url(/include/gfx/proff/lnkArrowButton.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 16px;
}

.dn_proff_companyInfoBox a {
  color: #25578A;
}

.dn_proff_graphpopup_footer {
  width:100%;
  position:fixed;
  left:0;
  bottom:0;
  margin:0;
  padding:10px 0;
  background-color:#5c4893;
}

/* Fixed position - Win IE 5-6 fix */

/*IE 6*/
/* CSS expressions are bad: http://developer.yahoo.com/performance/rules.html#css_expressions */
* html .dn_proff_graphpopup_footer/* */ {top: /**/expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);}

/* End Fixed position - Win IE 5-6 fix */


.dn_proff_graphpopup_footer .logo {
  float:left;
  margin:0 0 0 10px;
}

.dn_proff_graphpopup_footer a {
  color:#000;
  background-color:#CCC;
  border-top:1px solid #FFF;
  border-left:1px solid #FFF;
  border-right:1px solid #666;
  border-bottom:1px solid #666;
  padding:2px 4px 2px 4px;
  text-decoration:none;
  display:block;
  float:right;
  margin:0 10px 0 0;
}

.dn_proff_graphpopup_footer img {
   display: block;
}

/*Fix mot dobbelt marg i win ie\*/
* html .dn_proff_graphpopup_footer a {
  display:inline;
}
/*end fix*/

/*Added to hide oms proff on mobiles*/
@media only screen and (max-width: 480px) {
  .oms #oms_proff{
    display: none;
  }
}

/*End of Styles for MM fragment - Company info box */








/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */